---
:id: 156974301
:submitters:
- :name: Samuel M Carroll
  :email: smc7@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-01-24 21:03:26.702772000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-01-24 13:03:26.702772000 Z
:status: processed
:score: 100.0
